@charset "utf-8";
/* CSS Document */


body{margin:0; padding:0;background:url(../images/bg.jpg) repeat-x;font-family: 'ubunturegular'; background-color:#e5e5e5; font-size:13px; color:#3e3e3e; line-height:22px; font-weight:normal;}
.clear { clear:both; }
.btn {color:#F00 !important;}
h1, h2, h3, h4, h5, h6 {
	
	margin-top: 10px; font-weight:normal;
	letter-spacing: -1px; }

	 
.Container{width:963px;height:auto;margin:auto;}
		 
#heder_continer{width:963px; height:107px;}
				
				
.logo{width:111px; height:107px;float:left;overflow:hidden;border:none !important;}
.logo a {float:left; display:block; width:282px; height:107px; text-indent:300px; overflow:hidden;
	border:none; outline:none;background:url(../images/logo.png) no-repeat;}
				
#heder_call_box{width:140px; height:60px;float:right; background:url(../images/phone-icon.jpg)no-repeat 0 42px;color:#433d3d;font-size:16px; padding-top:47px; padding-left:69px; }
				
.heder_icons{width:61px; height:62px;float: left;padding-top:45px;}
			 
.number_box{width:129px;height:27px;float:right;margin-top:45px;}
			
.number_text0{color:#433d3d;font-size:16px;}
			   
#heder_email_box{width:164px;height:59px; float:right;background:url(../images/email_icon.jpg) no-repeat 0 42px; padding-top:47px; padding-left:63px; color:#433d3d; font-size:16px;}

#heder_search_box{width:250px;height:59px; float:right;padding-top:40px; padding-left:63px; color:#433d3d; font-size:16px;}				 
				 
.email_box{width:172px; height:27px;float:left;margin-top:45px;}
			
			
.email_text0{font-family: 'Ubuntu', sans-serif;color:#433d3d;font-size:16px;}

#main_continer{width:942px; height:auto;float:left;background-color:#FFF;padding:24px 0px 24px 21px;position:relative;z-index:-9999;}				
#main_continer h2{}

.frist_contner{width:942px;height:auto;} 
#main_slider{width:920px; height:311px; float:left;border-radius:5px;
          -moz-border-radius:5px;-webkit-border-radius:5px;-ms-border-radius:5px;overflow:hidden}
             		
			    
#right_side_continer{background: none repeat scroll 0 0 #fff;
    border:1px solid #e8e8e8;
    border-radius: 5px;
    float: left;
    height: 200px;
    margin-bottom: 19px;
    width: 920px;}	
					  
#detail_text_box{ float: left;
    height: 150px;
    padding-left: 19px;
    padding-right: 20px;
    text-align: justify;
    width: 370px;}
		
		
.tonga_hedline_textstyle{font-size:13px; color:#777272;padding-bottom:10px;padding-top:20px;
					  }	
					  
.head_red_text{font-size:19px;color:#d60000;}	
			   
.detail_text01{font-size:13px;color:#8f8f8f;line-height:18px;text-align:justify;font-family: 'ubuntuitalic';} 
.black_text_color{color:#000;}

#rightside_bottom_cont{ height: 169px;
    margin-top: 13px;
    padding-right: 4px;}
                       
					   
.inner_boxes{width:220px;height:163px;float:left; margin-left:21px;}
			 
.inner_box_hedbox{width:202px;height:36px;background:#fafafa;color:#616161;font-size:14px;padding-left:21px;line-height:36px;}
				  
				  
/*#service_tabs_box{width:220px; height:127px;float:left;border: solid 1px  #f4f4f4;overflow:hidden;}
				  
#service_tabs_box ul{width:100%; margin:0px;padding:0;}
					 
#service_tabs_box ul li{width:170px;float:left; clear:both; padding:0 0 0 50px; border-bottom:1px dashed #dcdada;overflow:hidden;
     background:url(../images/tik.png) 10px 12px no-repeat;padding-top:6px;padding-bottom:7px;}

#service_tabs_box ul li a{ color:#8f8f8f;font-size:13px; text-decoration:none;}
	
						 
#getintech_tabs_box{width:220px;height:127px;float:left;border: solid 1px  #f4f4f4;overflow:hidden;
			 background:url(../images/getintechbg.jpg) no-repeat;color:#8f8f8f;font-size:13px; }
				  
#getintech_tabs_box ul{padding-left:50px;}

#getintech_tabs_box ul li{ list-style:none;padding:0px 0 12px 0;}*/
				 

.secont_continer{width:942px;float:left;background:#f2f2f2;padding:25px 0 25px 21px; border-radius: 0 0 5px 5px;-webkit-border-radius: 0 0 5px 5px;-moz-border-radius: 0 0 5px 5px;font-family: 'ubunturegular';}
				
               
				 
.leftside_text_cont{width:469px;float:left;background:#FFF;padding-bottom:13px;
					border:solid 1px #e8e8e8; border-radius: 5px 5px 5px 5px;
					-webkit-border-radius: 5px 5px 5px 5px;-moz-border-radius: 5px 5px 5px 5px;}
					
				   
                    
					 
/*.leftside_text_cont h3{height:64px;background:url(../images/h2background.jpg)  no-repeat; padding-left:89px;line-height:64px;}
					   
					   
.leftside_text_cont p{font-size:13px;text-align:justify; margin-top:-15px;color:#8f8f8f;
					  padding-left:27px;padding-right:18px;line-height:20px;}*/
					  

					  
					  
.right_vision_continer{width:425px;float:left;margin-left:22px; }

.vision_box{width:425px;height:137px;float:left;border:solid 1px #e8e8e8;background:#FFF;
  			border-radius: 5px 5px 5px 5px;-webkit-border-radius: 5px 5px 5px 5px;-moz-border-radius: 5px 5px 5px 5px; }
.vision_image{width:137px; height:137px; overflow:hidden;float:left; background:#999;border-radius: 5px 0px 0px 5px;
			  -webkit-border-radius: 5px 0px 0px 5px;-moz-border-radius: 5px 0px 0px 5px;-ms-border-radius: 5px 0px 0px 5px;}
.vision_detail_box{width:235px;height:136px;float:left; padding:0 30px 0 20px;}
.vision_detail_box h3{ font-size:18px;color:#5c5c5c;}
.mission_top_blank{margin-top:10px;}					 
.vision_detail_box p{font-size:13px; color:#8f8f8f;line-height:20px;}
.vision_detail_box a{color:#d60000;}


.footer_body{width:100%; height:auto;float:left;background:#FFF;margin-top:30px;}
				   
				   
.footer_menubox{width:147px; height:115px;margin-top:40px; float:left;
           background:url(../images/footerborder.jpg) 145px 16px no-repeat;}
.footer_menubox h3{color:#d60000; font-size:14px; font-family: 'ubuntubold';}	
.footer_menubox ul{margin:0;padding:0;}	
.footer_menubox ul li{list-style:none;} 
.footer_menubox ul li a{text-decoration:none;font-size:13px;color:#3e3e3e; line-height:22px;}
.footer_menubox ul li a:hover{color:#6a0c0f;} 

#box_two{width:204px;background-position:230px 16px;padding-left:27px;}
#box_three{width:160px;padding-left:31px;background-position:189px 16px;}
#box_fore{width:148px;background-position:179px 16px;padding-left:32px;}	
#box_five{width:192px;background:none;padding-left:22px;}					
#box_five li{font-size:12px;color:#807b7b; line-height:22px;}


.footer_boxContainer{width:481px;height:350px;float:left;margin-top:60px;}
.footer_boxContainer h3{font-size:18px;font-weight:normal;}

.text_field{width:203px;height:11px;border:1px solid #eae9e9;color:#c0c0c0;font-size:12px;border-radius:2px;
	   -webkit-border-radius:2px;-moz-border-radius:2px;padding:10px;}
	   
.email_field{/*margin-left:15px;*/width:203px;height:11px;border:1px solid #eae9e9;color:#c0c0c0;border-radius:2px;
	   -webkit-border-radius:2px;-moz-border-radius:2px;-ms-border-radius:2px;font-size:12px;padding:10px;}					
					
.text_area{width:447px;height:70px;margin-top:10px;border:1px solid #eae9e9;color:#c0c0c0;resize:none;overflow:auto;
  		font-family: 'Ubuntu', sans-serif;font-size:12px;padding:10px;
		border-radius:2px;-webkit-border-radius:2px;-moz-border-radius:2px;-ms-border-radius:2px;}
		
.submitbutton{width:105px;height:35px;border:0; margin-top:10px; outline:none;background:#d60000;
		color:#FFF;font-size:14px;cursor:pointer;font-family: 'Ubuntu', sans-serif;
		border-radius:2px;-webkit-border-radius:2px;-moz-border-radius:2px;-ms-border-radius:2px;}
.submitbutton:hover{background:#af0404;}
.trackbutton{width:400px;height:50px;border:0; outline:none;background:#d60000;
		color:#FFF;font-size:14px;cursor:pointer;font-family: 'Ubuntu', sans-serif;
		border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px;-ms-border-radius:3px; /*float:right*/}
.trackbutton:hover{background:#af0404;}
.trackbutton1{width:214px;height:50px;border:0; outline:none;background:#fff;
		color:#d60000;font-size:14px;cursor:pointer;font-family: 'Ubuntu', sans-serif;
		border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px;-ms-border-radius:3px; /*float:right*/}
		.trackbutton1:hover{background:#af0404; color:#fff;}
	
.mapContainer{widows:456px;height:350px;float:left;margin-top:60px;margin-left:12px;}
.mapContainer h3{font-size:18px;font-weight:normal;}
.map_box{width:470px;height:225px;}	


.copy_container{width:963px;padding:37px 0;float:left;font-size:13px;color:#7e7d7d;border-top:solid 1px #eee;}
.right_text{float:right;}								
.copy_container a{color:#d60000;text-decoration:none;}
.copy_container a:hover{color:#af0404;}
/*homepagetracking===========================================================================================*/
#tracking_box{height:auto;padding:24px 10px 13px 15px;width:400px;}

#tracking_box h3{font-family: 'ubunturegular';color:#111; font-weight:normal;font-size:17px;margin:0;padding:0 0 5px 0;}
.home_trackfield{width:272px;height:18px;padding:5px;border:solid 1px #e9e9e9;outline:none;background:#f6f6f6;color:#999;margin:0;
	border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;-ms-border-radius:4px;}
.buttton_track{float:right;}

.tabnav {width:385px;margin-bottom: 30px;position: relative;}
.tabnav ul {overflow: hidden;border-bottom: 5px solid #bbb;margin:0;padding:0 0 15px}
.tabnav li {float: left;margin-right: 35px;list-style:none;}
.tabnav li a {color: #666;font-size:13px;text-decoration:none}
.tabnav li a:hover,.tabnav li a:focus,.tabnav li a.current{color: #F00;}
.tabnav #indicator {position: absolute;left: 15px;bottom: 5px;width: 12px;
	height: 7px;background-image: url('../images/notch.png');}
.rate_finderBox{width:380px;float:left;padding-bottom:15px;padding-top:10px;}
.icone{width:35px; height:35px;float:left;}
.rate_finderBox h2{font-size:16px;margin:0;padding:0 0 0 45px;color:#3c3c3c; font-family: 'ubuntubold';}
.rates_box{float:right;color:#d60000;}
.rate_finderBox p{font-size:12px;margin:0;padding:5px 0 0 45px;color:#999;}

#content{width:385px;float:left;}
#content section {display: none;
}



/*aboutpart===========================================================================================*/
.about_Container{width:647px;float:left;font-family: 'ubunturegular';}
.about_Container h2{font-size:19px;font-weight:300;letter-spacing:normal;color:#d60000;}
.about_Container p{font-family: 'ubuntuitalic';font-size:13px !important;color:#8e8e8e;line-height:20px;}
.text_effect{font-size:15px;color:#8e8e8e;line-height:18px;color:#7e7c7c;}

.tab_container{width:275px;float:right;}
.tab_container h2{padding:0 0 10px 0;margin:0;font-size:19px;font-weight:300;letter-spacing:normal;}


.misson_visionBox{width:919px;float:left;border:solid 1px #e3e3e3;overflow:hidden;
	    border-radius: 5px 5px 5px 5px;-webkit-border-radius: 5px 5px 5px 5px;-moz-border-radius: 5px 5px 5px 5px;-ms-border-radius: 5px 5px 5px 5px;}

.ms_Imgbox{width:137px;height:109px;float:left;}
.ms_textbox{width:737px;float:left;padding:8px 28px 0px 15px;}
.ms_textbox h3{margin:0;padding:0 ;font-size:18px;color:#5c5c5c;font-weight:300;letter-spacing:normal;font-family: 'ubunturegular';}
.ms_textbox p{font-size:13px;color:#8f8f8f;margin:0;text-align:left;padding-top:10px;line-height:20px;}
.top_space{margin-top:13px;}

.about_Container li{list-style:circle !important;font-size:13px;margin-bottom:8px;}
.about_Container h3{font-size:15px;color:#d60000;font-family: 'ubunturegular';font-size:}

/*End aboutpart===========================================================================================*/


/*Rightsidetab===========================================================================================*/
.pageContent { width: 248px;}
	.accordion { list-style-type: none; padding: 0; margin:0 ;border-top: none; border-left: none; font-family: 'ubunturegular';}
	.accordion ul { padding: 0; margin: 0; float: left; display: block; width: 100%; }
	.accordion li {cursor: pointer; list-style-type: none; padding:0; margin: 0; float: left; display: block; width: 85%;font-size:13px;border-bottom: solid 1px #e8e8e8 !important;outline:none;}
	
			
	.accordion li.active>a { background: url('../images/close.png') no-repeat center left;}
	
	.accordion a { text-decoration: none; /*border-bottom: 1px solid #f1f1f1; */ color: #3e3e3e; padding:10px 0 10px 20px; display: block; cursor: pointer; background:url('../images/opne.png') no-repeat center left;outline:none;}
	
	/* Level 2 */
	.accordion li ul { padding-bottom:10px; }
	.accordion li ul li {font-size: 0.9em;border:none !important; padding:4px 0;}
   .accordion li ul li a {width:100%;background:url('../images/tic.png') 16px 5px no-repeat!important;
   			padding:0 0 0 40px !important;font-family: 'ubuntuitalic';height:15px;}
   .accordion li ul li a:hover{color:#ce3737;}

/*ENDRightsidetab===========================================================================================*/
.inner_banner{width:637px;height:89px;background:url(../images/about-usbanner.jpg) no-repeat;color:#fff;line-height:89px;font-size:23px;padding-left:10px;font-weight:bold;font-style:italic;letter-spacing:normal;font-weight:600;font-family: 'ubuntubold';}
.inner_Container{width:647px;float:left;}
.inner_Container h1{color:#d60000;font-size:19px;letter-spacing:normal;padding:15px 0 20px 0;margin:0;font-family: 'ubuntubold';}
.inner_Container h2{color:#4b4b4b;font-size:17px;letter-spacing:normal;margin:0;padding:0;letter-spacing:normal;font-family: 'ubuntubold';}
.inner_Container h3{color:#c20e17;font-size:17px;margin:0;padding:15px 0 15px 0;letter-spacing:normal;font-family: 'ubuntubold';}
.inner_Container h4{color:#3e3e3e;font-size:15px;margin:0;padding:0 0 10px;letter-spacing:normal;font-family: 'ubuntubold';}
.inner_Container h5{color:#8f8f8f;font-size:14px;margin:0;padding:0 0 5px ;}
.inner_Container ul{margin:0;padding:0 0 2px;}
.inner_Container li{background:url(../images/liststyle.png) no-repeat 0px 8px;clear:both;overflow:hidden;color:#3e3e3e;font-size:13px;font-family: 'ubunturegular';padding:0 0 5px 20px;line-height:22px;}
.black{color:#373737;}

.track_box { background: none repeat scroll 0 0 #fc5151; border-radius: 4px;float: left;
	height: 140px;margin-top: 15px;padding-left: 12px;width: 225px;}

.track_box h2{color:#fff;font-size:19px;margin: 0;padding: 13px 0 10px;letter-spacing:normal;font-weight:300;}

.tracklabel {font-size: 13px;margin: 0;padding: 0;color:#3f3f3f}

.list { background: none repeat scroll 0 0 #ebebeb;border:none;border-radius: 4px; color: #999;
	font-family: "ubunturegular";  width: 214px; height: 24px;margin-bottom: 10px;outline:none;background-image:none;padding:0;line-height:24px;}
  

.track_area { background: none repeat scroll 0 0 #ebebeb;border:none; border-radius: 4px;
	color: #666; font-family: "ubunturegular";font-size: 13px;height: 56px;outline: medium none;	
	overflow: auto;padding: 5px;resize: none;width: 204px;}

.track_box p {color: #fff;font-size: 12px;margin: 0;padding: 7px 0 10px;line-height:15px}
.tracksumit{width:90px; height:28px;cursor:pointer;outline:none;border:none;}

/*Contact page style===========================================================================================*/

#contact_left_cont{width:565px;float:left;font-family: 'ubunturegular';font-style:normal}
#contact_left_cont h2{margin:0;padding:0;}
.address_Container{width:267px;float:left;}
.address_box {
	width:260px; float:left; padding:15px 30px 0 0;
	font-style:normal !important}
.address_box h3 {margin:0;padding:0;color:#111;text-transform:uppercase;font-size:15px;letter-spacing:normal;}
.address_box p { margin:0; padding:10px 0 30px 24px; line-height:20px; font-size:13px; color:#666; }
.address_box p.place { background:url(../images/contact_addresicon.png) no-repeat 0  11px ;}
.address_box p.mail { background:url(../images/contacut-mailicon.jpg) no-repeat 0  15px ; }
.address_box p.number { background:url(../images/contactnumber.png) no-repeat 0  12px ; }

#contact_boxThree { padding-right:0;  float:right !important;}
#contact_boxThree p {background:url(../images/contactphone.jpg) no-repeat 0 12px; }

.contact_textstyle{color:#000;}
#contact_form_cont{width:355px;float:left;}
.form{margin-top:10px;}
.form_textfeild{width:280px;height:22px;float:left;border: solid 1px #dedede;
	padding:5px 10px;color:#aeaeae;margin-bottom:10px;outline:none;font-size:13px; 
	border-radius:3px;	-webkit-border-radius:3px;
	-moz-border-radius:3px;-ms-border-radius:3px;}
.form_textarea{width:280px; height:78px; float:left;border: solid 1px #dedede;
	padding:5px 10px;color:#aeaeae;overflow:auto;resize:none;margin-bottom:10px
	;outline:none;border-radius:3px;-webkit-border-radius:3px;
	-moz-border-radius:3px;-ms-border-radius:3px;font-family:'ubunturegular';font-size:13px}
.google_map{width:920px; height:233px;border-radius:3px;-webkit-border-radius:3px;
	-moz-border-radius:3px;-ms-border-radius:3px;border:1px solid #e3e3e3;}
#footer_top{margin-top:15px;}
#contact_submit{width:96px;height:32px;font-size:12px;}
/*------------------------------------------------------------*/
div.wpcf7-mail-sent-ok {
	border: 2px solid #398f14;
}

div.wpcf7-mail-sent-ng {
	border: 2px solid #ff0000;
}

div.wpcf7-spam-blocked {
	border: 2px solid #ffa500;
}

div.wpcf7-validation-errors {
	border: 2px solid #f7e700;
	font-size:0.8em;
}

span.wpcf7-form-control-wrap {
	position: relative;
	width:204px!important;
}

span.wpcf7-not-valid-tip {
	color: #f00;
	font-size: 0.8em;
	display: block;
	width:204px!important;
}
div.wpcf7-mail-sent-ok {
	border: 2px solid #398f14;
	font-size:0.8em;
}

div.wpcf7-mail-sent-ng {
	border: 2px solid #ff0000;
	font-size:0.8em;
}
/*-------------------*/
.text {width:200px!important;}
.contact-feild {
	float: left;
    margin: 0 0 1px -10px;
    padding: 10px;
    position: relative;
    width: 215px;
}
.contact-feild1 {
	float: left;
    margin: 0 0 1px;
    padding: 10px;
    position: relative;
    width: 215px;
}
/*===========================*/
/*track and trace*/
.track-n-trace { position:fixed; top:40%; left:0px; z-index:9999; }
.track-n-trace a {
	display:block; overflow:hidden; width:107px; height:147px; text-indent:1000px;
	background:url(../images/track-and-trace.png) no-repeat; }
/*--pop up--*/
#mask {
	display: none;
	background: #010101;
	position: fixed; left: 0; top: 0; z-index:999;
	width: 100%; height: 100%;
	opacity: 0.8; 
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=80);
	-khtml-opacity: 0.8;
	-moz-opacity: 0.8;
	opacity: 0.8;
}
.close {
	position:absolute; top:-10px; right:-10px;
	width:34px; height:33px;
	background:url(../images/close-button.png) no-repeat;
	display:block;
	text-indent:1000px;
	overflow:hidden;
}
.track-popup {
	display:none; 
	position: fixed; top: 50%; left: 50%; z-index: 9999;
	width:500px; min-height:350px; float: left; 
	background: #FFF; border: 0px solid #ddd;
	-webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;
}
#intabdiv { min-height:350px; padding-top:8px; }
/*==================================================================================update============================*/			    
#right_side_continer{background: none repeat scroll 0 0 #fff;
    border:1px solid #e8e8e8;
    border-radius: 5px;
    float: left;
    margin-bottom: 19px;
    width: 890px;
	padding:15px;}	
					  
#detail_text_box{ float: left;
    height: 150px;
    padding-left: 19px;
    padding-right: 20px;
    text-align: justify;
    width: 370px;}
		
		
.tonga_hedline_textstyle{font-size:13px; color:#777272;padding-bottom:10px;padding-top:20px;
					  }	
					  
.head_red_text{font-size:19px;color:#d60000;}	
			   
.detail_text01{font-size:13px;color:#8f8f8f;line-height:18px;text-align:justify;font-family: 'ubuntuitalic';} 
.black_text_color{color:#000;}

#rightside_bottom_cont{}
                       
					   
.inner_boxes{width:220px;height:163px;float:left; margin-right:21px;}
			 
.inner_box_hedbox{width:202px;height:36px;background:#fafafa;color:#616161;font-size:14px;padding-left:21px;line-height:36px;}
				  
				  
#service_tabs_box{width:220px; height:127px;float:left;border: solid 1px  #f4f4f4;overflow:hidden;}
				  
#service_tabs_box ul{width:100%; margin:0px;padding:0;}
					 
#service_tabs_box ul li{width:170px;float:left; clear:both; padding:0 0 0 50px; border-bottom:1px dashed #dcdada;overflow:hidden;
     background:url(../images/tik.png) 10px 12px no-repeat;padding-top:6px;padding-bottom:7px;}

#service_tabs_box ul li a{ color:#8f8f8f;font-size:13px; text-decoration:none;}
	
						 
#getintech_tabs_box{width:618px;height:127px;float:left;border: solid 1px  #f4f4f4;overflow:hidden;color:#8f8f8f;font-size:13px; }
				  
#getintech_tabs_box ul{padding-left:50px;}

#getintech_tabs_box ul li{ list-style:none;padding:0px 0 12px 0;}
				 

.secont_continer{width:942px;float:left;background:#f2f2f2;padding:25px 0 25px 21px; border-radius: 0 0 5px 5px;-webkit-border-radius: 0 0 5px 5px;-moz-border-radius: 0 0 5px 5px;font-family: 'ubunturegular';}
				
               
				 
.leftside_text_cont{width:469px;float:left;background:#FFF;padding-bottom:13px;
					border:solid 1px #e8e8e8; border-radius: 5px 5px 5px 5px;
					-webkit-border-radius: 5px 5px 5px 5px;-moz-border-radius: 5px 5px 5px 5px;}
					
				   
                    
					 
.leftside_text_cont h3{height:64px;padding-left:25px;line-height:10px;padding-top:25px;}
					   
					   
.leftside_text_cont p{font-size:13px;text-align:justify; margin-top:-15px;color:#8f8f8f;
					  padding-left:27px;padding-right:18px;line-height:20px;padding-bottom:47px;}
.leftside_text_cont a{text-decoration:none;color:#d60000;}				  
#get{width:600px;margin-left:0px !important}
.phonebox{width:152px;height:35px;color:#464646;font-size:14px;float:left;padding:30px 0 0 88px;background:url(../images/phone-icon.jpg) 20px 25px no-repeat;}
#emailbox{width:152px;height:45px;background:url(../images/email_icon.jpg) 20px 15px no-repeat;padding:20px 0 0 88px;}
#adressbox{width:245px;height:35px;background:url(../images/address.png) 15px 28px no-repeat}
/*=====================================================================================================update========================*/
/*------------------*/